Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ActiveTransaction..::.SnapshotReads Property
ActiveTransaction Class See Also

The log sequence number of reads for snapshot transactions.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public LSN SnapshotReads { get; }

Visual Basic (Declaration)
    Public ReadOnly Property SnapshotReads As LSN

Visual C++
    public:
    property LSN^ SnapshotReads {
    	LSN^ get ();
    }

# See Also

ActiveTransaction Class
BerkeleyDB Namespace